[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ShellCtrls' (#lcl)

# TCustomShellListView.SetAutoSizeColumns

Sets the value for the AutoSizeColumns property.

## Declaration

Source position: shellctrls.pas line 284

`protected procedure TCustomShellListView.SetAutoSizeColumns(`
`const Value: Boolean`
`); virtual;`

## Arguments

`Value` |  | New value for the AutoSizeColumns property.

## See also

TCustomShellListView.AutoSizeColumns |  | Indicates if columns in the control are automatically resized to fill the client display area.